<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.97200012207</MDI>
      <MDI key="STATISTICS_MEAN">5.7221768796164</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.166000366211</MDI>
      <MDI key="STATISTICS_STDDEV">6.5926958026855</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
